﻿socilhtml,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
h8,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:top;text-align:center;}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section{display:block;}
body{line-height:1;}
ol,
ul{list-style:none;}
blockquote,
q{quotes:none;}
blockquote:before,
blockquote:after,
q:before,
q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
.clearfix:before,
.clearfix:after{display:table;content:"";line-height:0;}
.clearfix:after{clear:both;}
.row{margin-left:-30px;font-family:inherit;}
.row:before,
.row:after{display:table;content:"";line-height:0;}
.row:after{clear:both;}
[class*="grid_"]{float:left;min-height:1px;margin-left:30px;}
.container{width:1170px;}
.grid_13{width:220px;}
.grid_12{width:1170px;}
.grid_10{width:970px;}
.grid_6{width:570px;}
.grid_4{width:370px;}
.grid_3{width:270px;}
.grid_1{width:70px;}
.preffix_1{margin-left:130px;}
.container{margin-right:auto;margin-left:auto;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.container:before,
.container:after{display:table;content:"";line-height:0;}
.container:after{clear:both;}
@media (min-width:980px) and (max-width:1199px){.row{margin-left:-20px;}
.row:before,
.row:after{display:table;content:"";line-height:0;}
.row:after{clear:both;}
[class*="grid_"]{float:left;min-height:1px;margin-left:20px;}
.container{width:940px;}
.grid_13{width:180px;}
.grid_12{width:940px;}
.grid_10{width:780px;}
.grid_6{width:460px;}
.grid_4{width:300px;}
.grid_3{width:220px;}
.grid_1{width:60px;}
.preffix_1{margin-left:100px;}
}
@media (min-width:768px) and (max-width:979px){.row{margin-left:-20px;}
.row:before,
.row:after{display:table;content:"";line-height:0;}
.row:after{clear:both;}
[class*="grid_"]{float:left;min-height:1px;margin-left:20px;}
.container{width:748px;}
.grid_13{width:150px;}
.grid_12{width:748px;}
.grid_10{width:620px;}
.grid_6{width:364px;}
.grid_4{width:236px;}
.grid_3{width:172px;}
.grid_1{width:44px;}
.preffix_1{margin-left:84px;}
}
.select-menu{display:none !important;}
@media (max-width:767px){.container{width:420px;padding:0 0px;}
.row{margin-left:0;}
[class*="grid_"]{float:none;display:block;width:100%;margin-left:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.select-menu{display:block !important;}
}
@media (max-width:479px){body{padding:0;}
.container{width:300px;padding:0 0px;}
.row{margin-left:0;}
}
@font-face{font-family:'FontAwesome';src:url('http://www.poweraudio.net.au/font-awesome-4.3.0/fonts/fontawesome-webfont.eot?v=4.3.0');src:url('http://www.poweraudio.net.au/font-awesome-4.3.0/fonts/fontawesome-webfont.eot?#iefix&v=4.3.0') format('embedded-opentype'),url('http://www.poweraudio.net.au/font-awesome-4.3.0/fonts/fontawesome-webfont.woff2?v=4.3.0') format('woff2'),url('http://www.poweraudio.net.au/font-awesome-4.3.0/fonts/fontawesome-webfont.woff?v=4.3.0') format('woff'),url('http://www.poweraudio.net.au/font-awesome-4.3.0/fonts/fontawesome-webfont.ttf?v=4.3.0') format('truetype'),url('http://www.poweraudio.net.au/font-awesome-4.3.0/fonts/fontawesome-webfont.svg?v=4.3.0#fontawesomeregular') format('svg');font-weight:normal;font-style:normal}.fa{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;transform:translate(0, 0)}.fa-lg{font-size:1.33333333em;line-height:.75em;vertical-align:-15%}.fa-2x{font-size:2em}.fa-3x{font-size:3em}.fa-4x{font-size:4em}.fa-5x{font-size:5em}.fa-fw{width:1.28571429em;text-align:center}.fa-ul{padding-left:0;margin-left:2.14285714em;list-style-type:none}.fa-ul>li{position:relative}.fa-li{position:absolute;left:-2.14285714em;width:2.14285714em;top:.14285714em;text-align:center}.fa-li.fa-lg{left:-1.85714286em}.fa-border{padding:.2em .25em .15em;border:solid .08em #eee;border-radius:.1em}.pull-right{float:right}.pull-left{float:left}.fa.pull-left{margin-right:.3em}.fa.pull-right{margin-left:.3em}.fa-spin{-webkit-animation:fa-spin 2s infinite linear;animation:fa-spin 2s infinite linear}.fa-pulse{-webkit-animation:fa-spin 1s infinite steps(8);animation:fa-spin 1s infinite steps(8)}@-webkit-keyframes fa-spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}100%{-webkit-transform:rotate(359deg);transform:rotate(359deg)}}@keyframes fa-spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}100%{-webkit-transform:rotate(359deg);transform:rotate(359deg)}}.fa-rotate-90{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=1);-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg)}.fa-rotate-180{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2);-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg)}.fa-rotate-270{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=3);-webkit-transform:rotate(270deg);-ms-transform:rotate(270deg);transform:rotate(270deg)}.fa-flip-horizontal{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1);-webkit-transform:scale(-1, 1);-ms-transform:scale(-1, 1);transform:scale(-1, 1)}.fa-flip-vertical{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2, mirror=1);-webkit-transform:scale(1, -1);-ms-transform:scale(1, -1);transform:scale(1, -1)}:root .fa-rotate-90,:root .fa-rotate-180,:root .fa-rotate-270,:root .fa-flip-horizontal,:root .fa-flip-vertical{filter:none}.fa-stack{position:relative;display:inline-block;width:2em;height:2em;line-height:2em;vertical-align:middle}.fa-stack-1x,.fa-stack-2x{position:absolute;left:0;width:100%;text-align:center}.fa-stack-1x{line-height:inherit}.fa-stack-2x{font-size:2em}.fa-inverse{color:#fff}.fa-chevron-up:before{content:"\f077"}.fa-twitter:before{content:"\f099"}.fa-instagram:before{content:"\f16d";}.fa-facebook:before{content:"\f09a"}.fa-google-plus:before{content:"\f0d5"}.fa-info:before{content:"\f129"}.fa-youtube:before{content:"\f167"}.fa-phone:before{content:"\f095";}.fa-remove:before,.fa-close:before,.fa-times:before{content:"\f00d";}.fa-angle-left:before{content:"\f104";}.fa-angle-right:before{content:"\f105";}
maprwconta@import url(//fonts.googleapis.com/css?family=Droid+Sans:400);@import url(//fonts.googleapis.com/css?family=Droid+Sans:700);@import url(//fonts.googleapis.com/css?family=Merriweather+Sans:300,400,700,800);@import url(//fonts.googleapis.com/css?family=Asap);body{font:400 12px/16px "Droid Sans", sans-serif;color:#ffffff;background:#000000;}
a{text-decoration:none;color:inherit;-webkit-transition:all 0.3s ease;transition:all 0.3s ease;}
a:hover{color:#5f5f5f;}
img{max-width:100%;}
*{-webkit-text-size-adjust:none;}
h2{font:400 28px/28px "Merriweather Sans", Arial, sans-serif;color:#ffffff;text-align:left;}
h3{font:400 13px/18px "Asap", sans-serif;color:#ffffff;text-transform:uppercase;}
h4{font:400 32px/36px "Merriweather Sans", Arial, sans-serif;color:#ffffff;}
h5{font:400 18px/36px "Merriweather Sans", Arial, sans-serif;color:#ffffff;}
h8{font:400 13px/18px "Asap", sans-serif;color:#ffffff;}
h6{font:400 70px/52px "Merriweather Sans", Arial, sans-serif;color:#ffffff;}
h7{font:400 18px/20px "Merriweather Sans", Arial, sans-serif;color:#ffffff;text-transform:uppercase;text-align:left}
@media (max-width:767px){h6{font-size:50px;line-height:50px;}
}
.heading1{margin-bottom:25px;}
.heading2{margin-bottom:20px;}
.heading3{margin-bottom:63px;}
.btn-default{font:400 13px/18px "Asap", sans-serif;color:#EB058C;background:#000000;text-align:center;padding:5px 20px 3px;text-transform:uppercase;display:inline-block;}
.btn-default:hover{color:#000000;background:#ffffff;}
.btn-simple{font:400 18px/18px "Merriweather Sans", Arial, sans-serif;color:#EB058C;display:inline-block;}
.wrapper1{padding:34px 0 35px;background:#131313;}
.wrapper2{padding:84px 0 66px;}
.wrapper4{padding-bottom:36px;}
.wrapper5{padding-bottom:121px;}
#header{background:#000000;padding:9px 0 0px;border-bottom:5px solid #131313;}
#header .socials-block{text-align:right;margin-bottom:4px;}
@media (max-width:979px){#header{text-align:center;}
#header .socials-block{text-align:center;margin-bottom:20px;}
}
h1{display:inline-block;float:left;}
h1 a{display:block;font:400 61px/52px "Merriweather Sans", Arial, sans-serif;color:#ffffff;}
h1 a:hover{color:#ffffff;}
@media (max-width:979px){h1{float:none;text-align:center;display:block;}
h1 a{display:inline-block;}
}
nav{margin-top:19px;float:right;}
@media (max-width:979px){font
nav{float:none;display:inline-block;}
}
.sf-menu > li{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;float:left;position:relative;text-align:center;}
.sf-menu > li + li{margin-left:30px;}
.sf-menu > li + li:before{display:block;position:absolute;content:'';width:1px;height:7px;background:#476e03;left:-15px;top:7px;}
.sf-menu > li > .sf-with-ul:after{display:block;font-family:FontAwesome;font-size:10px;position:absolute;font-style:normal;font-weight:normal;text-decoration:none;cursor:default;content:"\f0d7";color:#ffffff;bottom:-10px;left:50%;margin-left:-3px;-webkit-transition:all 0.3s ease;transition:all 0.3s ease;}
.sf-menu > li > a{text-transform:none;font:400 19px/19px "Merriweather Sans", Arial, sans-serif;display:inline-block;-webkit-transition:0.3s all ease;transition:0.3s all ease;color:#ffffff;}
.sf-menu > li > a:hover{color:#606060;-webkit-transition:0.3s all ease;transition:0.3s all ease;}
.sf-menu > li > a:active{background:transparent;color:#606060;font-family:"Merriweather Sans", Arial, sans-serif;}
.sf-menu .sfHover > a:after{color:#606060;}
.sf-menu > li.current > a{color:#EB058C;font-weight:bold;}
.sf-menu > li.current > .sf-with-ul:after{color:#606060;}
.sf-menu > li.sfHover > a{color:#606060;}
.sf-menu ul{display:none;min-width:98px;font:400 12px/12px "Droid Sans", sans-serif;position:absolute;top:34px;left:50%;margin-left:-49px;background:#ffffff;text-align:center;padding:12px 5px 4px 9px;z-index:2;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.sf-menu ul:before{position:absolute;display:block;left:50%;margin-left:-7px;top:-7px;content:'';width:0;height:0;border-style:solid;border-width:0 7px 7px 7px;border-color:transparent transparent #ffffff transparent;}
.sf-menu ul li{padding-bottom:6px;}
.sf-menu ul > li + li{padding-top:8px;border-top:1px solid #d0d0d0;}
.sf-menu ul li{position:relative;display:block;}
.sf-menu ul li > .sf-with-ul:after{display:block;font-family:FontAwesome;font-size:10px;position:absolute;font-style:normal;font-weight:normal;text-decoration:none;cursor:default;content:"\f0da";color:#606060;bottom:5px;right:0;-webkit-transition:all 0.3s ease;transition:all 0.3s ease;}
.sf-menu ul li a{color:#606060;text-transform:none;}
.sf-menu ul li a:hover{color:#131313;}
.sf-menu ul > .sfHover > a:after{color:#131313;}
.sf-menu ul li.sfHover > a{color:#131313;}
.sf-menu ul ul{position:absolute;top:-4px;left:98px;margin-left:0;z-index:4;}
.sf-menu ul ul:before{display:none;}
@media only screen and (max-width:767px){.sf-menu{display:none;}
nav{width:100%;float:none;}
.select-menu{border-radius:none;display:block;text-transform:capitalize;float:none;color:#131313;width:100%;margin-top:20px;margin-bottom:10px;background:#ffffff;font:400 19px/19px "Merriweather Sans", Arial, sans-serif;text-align:left;border:1px solid #c1c1c1;padding:2px 0;position:relative;}
.select-menu option{text-align:left;position:relative;}
}
.isStuck{z-index:999;position:fixed;-webkit-box-shadow:0 0 4px 0 #000000;box-shadow:0 0 4px 0 #000000;background:#000000;}
.isStuck h1 a{font-size:35px;}
@media only screen and (max-width:979px){.isStuck{display:none !important;}
}
#content{background:url(../images/main-background.png) repeat;}
#content.common{padding-top:77px;}
.banner1{height:422px;background:url(../images/page1_img1.png) no-repeat center bottom;background-size:cover;}
@media (max-width:767px){.banner1{height:200px;}
}
.banner2{padding:52px 0 30px;}
.banner2 h6{margin-bottom:21px;}
.banner2 p{font:700 26px/36px "Droid Sans", sans-serif;color:#ffffff;}
@media (max-width:767px){.banner2 p{font-size:15px;line-height:20px;}
}
.box1 {background-color: #000000;border:1px solid black;border-color:#EB058C;padding:15px 15px 15px;}
.box1 h4{color:#ffffff;margin-bottom:12px;}
.box1 .heading{display:block;font:400 12px/16px "Asap", sans-serif;color:#ffffff;text-transform:uppercase;margin-bottom:12px;}
.box1 p{font:400 12px/16px "Asap", sans-serif;color:#ffffff;font-family:"Merriweather Sans", Arial, sans-serifinherit;}
.box1 .btn-simple{margin-top:15px;}
@media (max-width:767px){.box1{margin-bottom:50px;padding-right:20px;}
}
.box2 img{margin-bottom:24px;}
.box2 h3{margin-bottom:6px;}
.box2 .btn-default{margin-top:30px;}
.box2 p{color:#ffffff;font-size:100%;font-family:"Merriweather Sans", Arial, sans-serif;}
@media (max-width:767px){.box2{margin-bottom:50px;}
}
.post1 h3{margin-bottom:11px;}
.post1 p{color:#9a9a9a;}
.wrapper-for-divider{height:100%;position:relative;overflow:hidden;}
.divider1{position:absolute;width:1px;margin-left:35px;height:100%;background:#383838;background:rgba(255, 255, 255, 0.1);display:inline-block;}
@media (max-width:767px){.divider1{display:none;}
}
.box3-wrapper1{margin-top:-3px;}
.box3-wrapper1 h3{margin-bottom:17px;}
.box4{margin-bottom:25px;}
.box4 h3{margin-bottom:6px;text-align:left;text-decoration:underline;font-weight:bold;font-size:14px;}
.box4 p{color:#ffffff;font-size:100%;text-align:left;font-family:"Merriweather Sans", Arial, sans-serif;line-height:1.2;}
.box4 a{color:#EB058C;font-size:100%;text-align:left;font-family:"Merriweather Sans", Arial, sans-serif;}
.box6{margin-bottom:30px;}
.box6 .content{background:#131313;border-top:none;padding:25px 18px 35px;}
.box6 .content h5{margin-bottom:9px;line-height:24px;}
.box7{background-color:#131313;border:thick;border-color:#EB058C;padding:15px 15px 15px;}
.box7 h3{margin-bottom:6px;}
.box7 p{color:#ffffff;font-size:100%;text-align:left;font-family:"Merriweather Sans", Arial, sans-serif;}
.box7 a{color:#EB058C;font-size:100%;text-align:left;font-family:"Merriweather Sans", Arial, sans-serif;}
.post2{margin-top:4px;padding-bottom:36px;margin-bottom:35px;position:relative;}
.post2:after{width:100%;display:block;content:'';position:absolute;left:0;bottom:0;height:1px;background:url(../images/dashed-border.png) repeat-x center left;}
.post2 h8{font-size:12pt;color: #ffffff;}
.post2 p{margin-bottom:16px;font-size:12pt;color:#FFF;letter-spacing:normal;word-spacing:normal;text-align:left;font-family:"Merriweather Sans", Arial, sans-serif;line-height:1.3;}
.post2 .btn-default{margin-top:10px;}
@media (max-width:767px){.post2 .info{margin-bottom:20px;}
.post2 img{margin-bottom:20px;}
.post2 br{display:none;}
}
.box7{margin-bottom:21px;}
.box7 h3{margin-bottom:6px;}
.google-map1{height:374px;margin-bottom:25px;}
address.location{margin-bottom:71px;font:400 18px/24px 'Merriweather Sans', Arial, sans-serif;color:#ffffff;display:block;}
@media (max-width:767px){address.location{margin-bottom:30px;}
}
address.contacts{margin-bottom:71px;font:400 18px/24px 'Merriweather Sans', Arial, sans-serif;color:#ffffff;display:block;}
address.contacts .wrapper{display:block;}
address.contacts .wide{display:inline-block;min-width:100px;}
@media (min-width:768px) and (max-width:979px){address.contacts .wide{min-width:auto;display:block;}
}
@media (max-width:767px){address.contacts{margin-bottom:30px;}
}
.simple-link{display:inline-block;text-decoration:underline;}
.socials1 li{display:inline-block;}
.socials1 li + li{margin-left:8px;}
.socials1 li a i{color:#ffffff;background:#ffffff;text-align:center;font-size:20px;display:block;width:30px;height:30px;line-height:30px;border-radius:200px;-webkit-transition:all 0.3s ease;transition:all 0.3s ease;}
.socials1 li a i.fa-facebook{background:#4264ab;}
.socials1 li a i.fa-facebook:hover{background:#6082c9;}
.socials1 li a i.fa-youtube{background:#900;text-align:center;}
.socials1 li a i.fa-youtube:hover{background:#F00;}
.socials1 li a i.fa-twitter{background:#55acee;}
.socials1 li a i.fa-twitter:hover{background:#0CF;}
.socials1 li a i.fa-google-plus{background:#090;}
.socials1 li a i.fa-google-plus:hover{background:#0C0}
.socials1 li a i.fa-instagram{background:#e7aa25;}
.socials1 li a i.fa-instagram:hover{background:#da37e2}
.socials1 li a i.fa-phone{background:#EB058C;}
.socials1 li a i.fa-phone:hover{background:#EB058C;}
.gallery_image a.big-image{display:block;position:relative;}
.gallery_image a.big-image img{-webkit-transition:all 0.3s ease;transition:all 0.3s ease;width:100%;}
.gallery_image a.big-image .gallery_hover{width:100%;height:100%;position:absolute;left:0;top:0;opacity:0;filter:alpha(opacity=0);-webkit-transition:all 0.3s ease;transition:all 0.3s ease;}
.gallery_image a.big-image .gallery_hover .icon{opacity:0;filter:alpha(opacity=0);-webkit-transition:all 0.3s ease;transition:all 0.3s ease;content:'';border-radius:300px;width:68px;height:67px;background:url(../images/gallery_arrow.png) no-repeat center 0 #131313;position:absolute;top:50%;left:50%;margin-top:-34px;margin-left:-34px;}
.gallery_image a.big-image:hover .gallery_hover{opacity:1;filter:alpha(opacity=100);}
.gallery_image a.big-image:hover .gallery_hover .icon{opacity:1;filter:alpha(opacity=100);}
#footer{background:#131313;color:#ffffff;padding:48px 0;font:400 11px/18px "Droid Sans", sans-serif;}
#footer .info-block{text-transform:uppercase;text-align:right;}
@media (max-width:767px){#footer .info-block{float:left;}
}
#footer .info-block span{display:inline-block;position:relative;}
#footer .info-block span a:hover{color:#5f5f5f;}
#toTop{display:none;text-decoration:none;position:fixed;bottom:80px;right:30px;overflow:hidden;border:none;color:#c5c5c5;font-size:43px;line-height:38px;z-index:20;-webkit-transition:color 0.5s ease;transition:color 0.5s ease;}
#toTop:hover{outline:none;color:#ffffff;}
@media only screen and (max-width:1199px){#toTop{display:none !important;}
}